{
  "multiblocked.recupe_map.woodcrush": "woodcrush",
  

  
  "multiblocked.recupe_map.alga_essences": "alga essences",
  "multiblocked.recupe_map.radiation": "Radiation processing", 
  "multiblocked.recupe_map.grade_melting_furnace": "Primary structure blast furnace",
  "multiblocked.recupe_map.create": "Intermediate structure blast furnace",
  "multiblocked.recupe_map.magic_melthing": "Magic structure blast furnace",
  "multiblocked.recupe_map.supermarket": "supermarket",
  "multiblocked.recupe_map.kitchen": "kitchen",
  "multiblocked.recupe_map.electric_melthing": "Electric structure blast furnace",
  "block.multiblocked.create_input": "create input", 
  "block.multiblocked.create_output": "create output",

  
  
  "multiblocked.recupe_map.sifter": "Mud sifter"
  

}